Bug 858668 - It took too long time to formatting system when install the guest using multi disks
It took too long time to formatting system when install the guest using multi...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.9
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Virtualization Maintenance
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 07:49 EDT by yunpingzheng
Modified: 2013-04-10 09:59 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-10 09:59:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
qemu-command (3.48 KB, application/octet-stream)
2012-09-19 07:50 EDT, yunpingzheng
no flags Details

  None (edit)
Description yunpingzheng 2012-09-19 07:49:14 EDT
Description of problem:
when install rhel5.9.64(guest)  on rhel5.9.64(host) with multi disk. it take too log time to formatting / file system(more than 50min).

Version-Release number of selected component (if applicable):


How reproducible:
 100%

Steps to Reproduce:
1.create 25 qcow2 disks,every disk size is 20G
2. un unattended_install using cdrom with multiple disks (25 disk qcow2)

  
Actual results:
 more than 50 mins

Expected results:
 

Additional info:
kernel: kernel-2.6.18-339.el5
kvm: kmod-kvm-83-259.el5

host cpuinfo:
processor	: 15
vendor_id	: AuthenticAMD
cpu family	: 16
model		: 9
model name	: AMD Opteron(tm) Processor 6128
stepping	: 1
cpu MHz		: 2000.046
cache size	: 512 KB
physical id	: 2
siblings	: 8
core id		: 3
cpu cores	: 8
apicid		: 39
fpu		: yes
fpu_exception	: yes
cpuid level	: 5
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow rep_good constant_tsc nonstop_tsc amd_dcm pni cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt nodeid_msr
bogomips	: 4000.14
TLB size	: 1024 4K pages
clflush size	: 64
cache_alignment	: 64
address sizes	: 48 bits physical, 48 bits virtual
power management: ts ttp tm stc 100mhzsteps hwpstate [8]


mem info:
[root@hp-dl385g7-02 ~]# free -m
             total       used       free     shared    buffers     cached
Mem:         15888       6677       9211          0        155       1229
-/+ buffers/cache:       5292      10595
Swap:        16383         38      16345
Comment 1 yunpingzheng 2012-09-19 07:50:07 EDT
Created attachment 614317 [details]
qemu-command
Comment 2 Ronen Hod 2012-09-22 12:15:31 EDT
yunpingzheng,

Is this a regression? Is RHEL6 faster?
Postponing to 5.10.

Thanks, Ronen.

Note You need to log in before you can comment on or make changes to this bug.